/*WK 34 FIXES PLP*/
.productList > li > span > span.itemOverlay .btn svg {
  width: 10px;
}

.productList>li a.itemImage {
    padding-bottom: 95%;
}
/*END WK 34 FIXES PLP*/

/*WK34 FIXES PDP*/
#gallery.galleryLandscape .viewLarge {
  left: 10px;
}
.viewLarge a {
  width: 30px;
}
/*END WK34 FIXES PDP*/

/* Country picker fix */
/* #selectCountryList .selectCountryListTitle  {
  font-family: system-ui;
} */

/* RECENTLY VIEWED IMAGE FIX*/
.productList>li a.itemImage {
    padding-bottom: 100%;
}